Edge Inspect updated for iOS 6 and iPhone 5 compatibility

Edge Inspect has been updated for iOS 6 and iPhone 5

Today a new version of our Edge Inspect iOS app is available that has a few notable changes:

  • Optimizations for iOS6
  • Full compatibility for iPhone 5 – Edge Inspect on iPhone 5 now uses the entire screen
  • Minimum iOS version requirement is now iOS 4.3

For those of you that have Edge Inspect installed on an iOS version 4.0+ lower than 4.3, your Edge Inspect client will continue to work, but can no longer be updated. If you have a device that is running one of these older OS versions, but have not yet installed Edge Inspect, you will need to upgrade your OS to at least iOS 4.3 to be able to install Edge Inspect. For more information on this, please visit the Edge Inspect Community Forum.

Bruce Bowman
Edge Inspect product manager
twitter: @brucebowman, @edgeinspect

About Bruce Bowman

Sr. Product Manager, Edge Tools & Services, twitter: @brucebowman, @EdgeInspect
This entry was posted in Announcements, Minor Feature Release and tagged . Bookmark the permalink.

2 Responses to "Edge Inspect updated for iOS 6 and iPhone 5 compatibility"